{
  "name": "dialog/work_phase_failed/query_grid.json",
  "grid": [
    {
      "name": "reclamation",
      "query": "query/rcl/work_phase_failed/reclamation_query.json",
      "columns": "output/rcl/work_phase_failed/reclamation_column.json"
    }
  ]
}
